<?php
// created: 2022-12-13 04:46:15
$mod_strings = array (
  'LBL_TEAM' => 'Команди',
  'LBL_TEAMS' => 'Команди',
  'LBL_TEAM_ID' => 'Команда (Id)',
  'LBL_ASSIGNED_TO_ID' => 'Відповідальний (-а) (Id)',
  'LBL_ASSIGNED_TO_NAME' => 'Відповідальний (-а)',
  'LBL_TAGS_LINK' => 'Теги',
  'LBL_TAGS' => 'Теги',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Дата створення',
  'LBL_DATE_MODIFIED' => 'Дата змінення',
  'LBL_MODIFIED' => 'Змінено:',
  'LBL_MODIFIED_ID' => 'Змінено (Id)',
  'LBL_MODIFIED_NAME' => 'Змінено користувачем',
  'LBL_CREATED' => 'Створено',
  'LBL_CREATED_ID' => 'Створено (Id)',
  'LBL_DOC_OWNER' => 'Власник документа',
  'LBL_USER_FAVORITES' => 'Користувачі, які додали в Обране',
  'LBL_DESCRIPTION' => 'Опис',
  'LBL_DELETED' => 'Видалено',
  'LBL_NAME' => 'Назва',
  'LBL_CREATED_USER' => 'Створенено користувачем',
  'LBL_MODIFIED_USER' => 'Змінено користувачем',
  'LBL_LIST_NAME' => 'Назва',
  'LBL_EDIT_BUTTON' => 'Редагувати',
  'LBL_REMOVE' => 'Видалити',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Змінено користувачем',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Створено за назвою',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'NAMSA Subcontracting Companies Список',
  'LBL_MODULE_NAME' => 'NAMSA Subcontracting Companies',
  'LBL_MODULE_TITLE' => 'NAMSA Subcontracting Companies',
  'LBL_MODULE_NAME_SINGULAR' => 'NAMSA Subcontracting Company',
  'LBL_HOMEPAGE_TITLE' => 'Мій NAMSA Subcontracting Companies',
  'LNK_NEW_RECORD' => 'Створити NAMSA Subcontracting Company',
  'LNK_LIST' => 'Переглянути NAMSA Subcontracting Companies',
  'LNK_IMPORT_NSC_NAMSA_SUB_COMPANIES' => 'Import NAMSA Subcontracting Companies',
  'LBL_SEARCH_FORM_TITLE' => 'Пошук NAMSA Subcontracting Company',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Переглянути історію',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Стрічка активностей',
  'LBL_NSC_NAMSA_SUB_COMPANIES_SUBPANEL_TITLE' => 'NAMSA Subcontracting Companies',
  'LBL_NEW_FORM_TITLE' => 'Новий NAMSA Subcontracting Company',
  'LNK_IMPORT_VCARD' => 'Import NAMSA Subcontracting Company vCard',
  'LBL_IMPORT' => 'Import NAMSA Subcontracting Companies',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new NAMSA Subcontracting Company record by importing a vCard from your file system.',
  'LBL_NSC_NAMSA_SUB_COMPANIES_FOCUS_DRAWER_DASHBOARD' => 'NAMSA Subcontracting Companies Focus Drawer',
  'LBL_NSC_NAMSA_SUB_COMPANIES_RECORD_DASHBOARD' => 'NAMSA Subcontracting Companies Record Dashboard',
  'LBL_COMPANY_NAME' => 'Company Name',
);